Manifest-Version: 1.0
Automatic-Module-Name: org.apache.cxf.frontend.simple
Bnd-LastModified: 1670438751510
Build-Jdk-Spec: 1.8
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.cxf.frontend.blueprint.Activator
Bundle-Description: Apache CXF Runtime Simple Frontend
Bundle-DocURL: http://cxf.apache.org
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache CXF Runtime Simple Frontend
Bundle-SymbolicName: org.apache.cxf.cxf-rt-frontend-simple
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.4.10
Created-By: Apache Maven Bundle Plugin 5.1.8
Export-Package: org.apache.cxf.frontend;version="3.4.10",org.apache.cx
 f.frontend.blueprint;version="3.4.10",org.apache.cxf.frontend.spring;
 version="3.4.10",org.apache.cxf.simple;version="3.4.10",org.apache.cx
 f.endpoint.dynamic;version="3.4.10"
Export-Service: org.apache.aries.blueprint.NamespaceHandler;osgi.servi
 ce.blueprint.namespace="http://cxf.apache.org/blueprint/simple"
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache
Implementation-Version: 3.4.10
Import-Package: org.apache.aries.blueprint;version="[1.0,2)";resolutio
 n:=optional,org.apache.aries.blueprint.mutable;version="[1.0,2)";reso
 lution:=optional,com.sun.tools.xjc.reader.internalizer;resolution:=op
 tional,org.springframework.beans;resolution:=optional;version="[3.1,6
 )",org.springframework.beans.factory;resolution:=optional;version="[3
 .1,6)",org.springframework.beans.factory.config;resolution:=optional;
 version="[3.1,6)",org.springframework.beans.factory.support;resolutio
 n:=optional;version="[3.1,6)",org.springframework.beans.factory.xml;r
 esolution:=optional;version="[3.1,6)",org.springframework.context;res
 olution:=optional;version="[3.1,6)",javax.xml.bind;version="[0,3)",ja
 vax.wsdl,javax.wsdl.extensions,javax.wsdl.extensions.schema,javax.wsd
 l.extensions.soap,javax.wsdl.extensions.soap12,javax.wsdl.factory,jav
 ax.wsdl.xml,javax.xml.namespace,javax.xml.stream,javax.xml.stream.uti
 l,javax.xml.transform,javax.xml.transform.dom,org.apache.cxf;version=
 "[3.4,4)",org.apache.cxf.binding;version="[3.4,4)",org.apache.cxf.bin
 ding.soap;version="[3.4,4)",org.apache.cxf.binding.soap.interceptor;v
 ersion="[3.4,4)",org.apache.cxf.binding.soap.model;version="[3.4,4)",
 org.apache.cxf.bus.blueprint;version="[3.4,4)",org.apache.cxf.bus.spr
 ing;version="[3.4,4)",org.apache.cxf.catalog;version="[3.4,4)",org.ap
 ache.cxf.common.classloader;version="[3.4,4)",org.apache.cxf.common.i
 18n;version="[3.4,4)",org.apache.cxf.common.injection;version="[3.4,4
 )",org.apache.cxf.common.jaxb;version="[3.4,4)",org.apache.cxf.common
 .logging;version="[3.4,4)",org.apache.cxf.common.spi;version="[3.4,4)
 ",org.apache.cxf.common.util;version="[3.4,4)",org.apache.cxf.common.
 xmlschema;version="[3.4,4)",org.apache.cxf.configuration;version="[3.
 4,4)",org.apache.cxf.configuration.blueprint;version="[3.4,4)",org.ap
 ache.cxf.configuration.security;version="[3.4,4)",org.apache.cxf.conf
 iguration.spring;version="[3.4,4)",org.apache.cxf.databinding;version
 ="[3.4,4)",org.apache.cxf.endpoint;version="[3.4,4)",org.apache.cxf.f
 eature;version="[3.4,4)",org.apache.cxf.frontend,org.apache.cxf.helpe
 rs;version="[3.4,4)",org.apache.cxf.interceptor;version="[3.4,4)",org
 .apache.cxf.jaxb;version="[3.4,4)";resolution:=optional,org.apache.cx
 f.message;version="[3.4,4)",org.apache.cxf.phase;version="[3.4,4)",or
 g.apache.cxf.resource;version="[3.4,4)",org.apache.cxf.service;versio
 n="[3.4,4)",org.apache.cxf.service.factory;version="[3.4,4)",org.apac
 he.cxf.service.invoker;version="[3.4,4)",org.apache.cxf.service.model
 ;version="[3.4,4)",org.apache.cxf.staxutils;version="[3.4,4)",org.apa
 che.cxf.transport;version="[3.4,4)",org.apache.cxf.transport.common.g
 zip;version="[3.4,4)",org.apache.cxf.ws.addressing;version="[3.4,4)",
 org.apache.cxf.wsdl;version="[3.4,4)",org.apache.cxf.wsdl.service.fac
 tory;version="[3.4,4)",org.apache.cxf.wsdl11;version="[3.4,4)",org.ap
 ache.ws.commons.schema;version="[2.2,3)",org.apache.ws.commons.schema
 .extensions;version="[2.2,3)",org.osgi.framework;version="[1.8,2)",or
 g.osgi.service.blueprint.container;version="[1.0,2)";resolution:=opti
 onal,org.osgi.service.blueprint.reflect;version="[1.0,2)";resolution:
 =optional,org.w3c.dom,org.xml.sax,org.xml.sax.helpers
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Specification-Vendor: The Apache Software Foundation
Specification-Version: 3.4.10
Tool: Bnd-6.3.1.202206071316

